/* CSS Variables */
:root {
    --font-family: "Work Sans", sans-serif;
    --size-xxs: 7px;
    --size-xs: 14px;
    --size-s: 21px;
    --size-m: 28px;
    --size-l: 42px;
    --size-xl: 52px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFFF7;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-fa00839d { max-width: 1280px; margin: 0 auto; position: relative; }
.g-19c29ff4 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-4932d163 { padding: 0; }
.g-eb322728 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-eb322728:hover { text-decoration: underline; }
.g-314a36a5 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-314a36a5::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-314a36a5 span { position: relative; z-index: 2; }
.g-314a36a5:hover::before { filter: brightness(80%); }
.g-0cf336c7 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-7e713bc6 { color: var(--color-text); }
.g-7e713bc6::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-7e713bc6:hover { color: var(--color-text-light); }
.g-7e713bc6:hover::before { background-color: var(--color-primary); }
.g-d3b83b3a { text-decoration: none; }
.g-d2b2d05c { width: 100%; }
.g-b621ca29 { white-space: nowrap; }
.g-83af2135 { aspect-ratio: 16/10; }
.g-f692bb9f { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-1185c7b7 { height: var(--size-xl); }
.g-989dd099 { min-height: 130px; resize: vertical; }
.g-f66dd44b img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-c313e442 { border-radius: var(--b-radius); }
.g-ba6fbb59 { overflow: hidden; }
.g-d594b828 { box-shadow: var(--shadow); }
.g-37b9d6b6 { box-shadow: var(--shadow-1); }
.g-01f28b7c { color: var(--color-bg); }
.g-eb419443 { color: var(--color-surface); }
.g-83aeb346 { color: var(--color-text); }
.g-c134ff9d { color: var(--color-text-description); }
.g-f5e476b2 { color: var(--color-text-light); }
.g-3b4be0a3 { color: var(--color-primary); }
.g-b5fc846f { color: var(--color-secondary); }
.g-68d475d8 { background-color: var(--color-bg); }
.g-852c25d9 { background-color: var(--color-surface); }
.g-05a62d79 { background-color: var(--color-text); }
.g-6443b0d7 { background-color: var(--color-text-description); }
.g-920e3ed7 { background-color: var(--color-text-light); }
.g-dce78ecc { background-color: var(--color-primary); }
.g-a44b5a94 { background-color: var(--color-secondary); }
.g-916efc0e { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-e0f2e672 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-2ec2e2a5 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-c37fb836 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-bdbcdfb9 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-bf638f89 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-972fcef9 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-d3911ac5 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-59994a5c { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-90d85507 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-c34730ab { font-weight: bold; }
.g-33173784 { margin-top: var(--size-xxs); }
.g-7a824b3f { margin-top: var(--size-xs); }
.g-9350e2b5 { margin-top: var(--size-s); }
.g-45355877 { margin-top: var(--size-m); }
.g-02548a1a { margin-top: var(--size-l); }
.g-9e05723f { margin-top: var(--size-xl); }
.g-eea61d2d { margin-bottom: var(--size-xxs); }
.g-f99e97b7 { margin-bottom: var(--size-xs); }
.g-4476c1a4 { margin-bottom: var(--size-s); }
.g-87d1361b { margin-bottom: var(--size-m); }
.g-503f4841 { margin-bottom: var(--size-l); }
.g-c15454bb { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-0cf336c7 { min-height: var(--size-m); }
 }